Subject: Re: git interpret-trailers with multiple keys

From: "Michael S. Tsirkin" <[email-masked]>
Date: Sun, 10 Apr 2016 20:43:01 +0300

On Sun, Apr 10, 2016 at 06:57:53PM +0200, Christian Couder wrote:
> What I meant is that we could create new options called maybe
> trailer.autocommands and trailer.<token>.autocommands that default to
> 'true' and if 'false' the command would not be run automatically and
> the corresponding trailer would not be added.

I don't think it has to do with commands.
For example, if we add "value" it should behave the same.

So I think a better name is "ifnotlisted", with values "add"
and "donothing".

Thoughts?

-- 
MST